<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21507" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21505"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="NunitoSans-Regular.ttf">
            <string>NunitoSans-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="MoreCell" id="gTV-IL-0wX" customClass="MoreCell" customModule="DidirDoot" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="108" height="86"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="108" height="86"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="aZP-gw-p1A">
                        <rect key="frame" x="26.666666666666671" y="5.6666666666666643" width="55" height="55"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="+5" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="RDD-W8-Whg">
                                <rect key="frame" x="18.999999999999996" y="7.3333333333333321" width="17.000000000000004" height="20"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="20" id="n78-fm-3Id"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="NunitoSans-Regular" family="Nunito Sans" pointSize="14"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="More" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="yaj-nL-JGL">
                                <rect key="frame" x="11.333333333333332" y="27.333333333333329" width="32.333333333333343" height="20"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="20" id="IZD-fq-y6o"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="NunitoSans-Regular" family="Nunito Sans" pointSize="14"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="55" id="E4c-Sh-hz5"/>
                            <constraint firstItem="RDD-W8-Whg" firstAttribute="centerY" secondItem="aZP-gw-p1A" secondAttribute="centerY" constant="-10" id="OGF-h7-K1i"/>
                            <constraint firstAttribute="width" constant="55" id="PGv-ly-tsj"/>
                            <constraint firstItem="RDD-W8-Whg" firstAttribute="centerX" secondItem="aZP-gw-p1A" secondAttribute="centerX" id="Pws-sf-IP8"/>
                            <constraint firstItem="yaj-nL-JGL" firstAttribute="centerX" secondItem="aZP-gw-p1A" secondAttribute="centerX" id="jtC-gE-1rz"/>
                            <constraint firstItem="yaj-nL-JGL" firstAttribute="top" secondItem="RDD-W8-Whg" secondAttribute="bottom" id="qzv-6N-FfY"/>
                        </constraints>
                    </view>
                </subviews>
            </view>
            <viewLayoutGuide key="safeArea" id="ZTg-uK-7eu"/>
            <constraints>
                <constraint firstItem="aZP-gw-p1A" firstAttribute="centerX" secondItem="gTV-IL-0wX" secondAttribute="centerX" id="2BI-9W-gLX"/>
                <constraint firstItem="aZP-gw-p1A" firstAttribute="centerY" secondItem="gTV-IL-0wX" secondAttribute="centerY" constant="-10" id="eh8-ka-bYV"/>
            </constraints>
            <size key="customSize" width="108" height="86"/>
            <connections>
                <outlet property="lblCount" destination="RDD-W8-Whg" id="QgP-os-Rva"/>
                <outlet property="viewMore" destination="aZP-gw-p1A" id="eAZ-1f-mCu"/>
            </connections>
            <point key="canvasLocation" x="141.98473282442748" y="33.098591549295776"/>
        </collectionViewCell>
    </objects>
</document>
